control-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.44.73
    topology-address: 10.31.44.73
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Adams)
        kernel-release: 6.15.3-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Adams)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Adams)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-42
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/3271e9f6-6bcb-4270-9785-2ae3839d502a
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c4dd2931-5c05-4eb7-a259-5bc166e44e7f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node7:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.44.149
    topology-address: 10.31.44.149
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Adams)
        kernel-release: 6.15.3-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Adams)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Adams)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-42
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/3271e9f6-6bcb-4270-9785-2ae3839d502a
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f3373d62-858d-4aa2-9b73-c7e1098a55d6
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.44.54
    topology-address: 10.31.44.54
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Adams)
        kernel-release: 6.15.3-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Adams)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Adams)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-42
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/3271e9f6-6bcb-4270-9785-2ae3839d502a
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: dfb78d1f-9885-466f-b660-3edc63d9bc9d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.72
    topology-address: 10.31.47.72
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Adams)
        kernel-release: 6.15.3-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Adams)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Adams)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-42
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/3271e9f6-6bcb-4270-9785-2ae3839d502a
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 904d7489-9bb0-415a-aa9c-a0c8b02752fb
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.155
    topology-address: 10.31.45.155
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Adams)
        kernel-release: 6.15.3-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Adams)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Adams)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-42
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/3271e9f6-6bcb-4270-9785-2ae3839d502a
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 6d9e109f-748b-4786-9a04-2ca470a99e0a
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.40.162
    topology-address: 10.31.40.162
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Adams)
        kernel-release: 6.15.3-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Adams)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Adams)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-42
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/3271e9f6-6bcb-4270-9785-2ae3839d502a
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f50643f1-ee66-4645-9083-a0d4930a9c81
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.169
    topology-address: 10.31.47.169
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Adams)
        kernel-release: 6.15.3-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Adams)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Adams)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-42
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/3271e9f6-6bcb-4270-9785-2ae3839d502a
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 989a5c4c-17b7-4711-ac30-4c9092f3cee5
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.11.219
    topology-address: 10.31.11.219
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 42 (Adams)
        kernel-release: 6.15.3-200.fc42.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 42 (Adams)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '42'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f42
            PRETTY_NAME: Fedora Linux 42 (Adams)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:42
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f42/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '42'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '42'
            SUPPORT_END: '2026-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-42
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/3271e9f6-6bcb-4270-9785-2ae3839d502a
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: b2a9f39a-e2a4-43b2-9be9-5f29084e1b69
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
